Page MenuHomePhabricator

Enable ArticlePlaceholder on knwiki
Closed, ResolvedPublic

Event Timeline

phabyogi created this task.Aug 9 2016, 8:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2016, 8:51 AM
phabyogi triaged this task as Normal priority.Aug 9 2016, 12:07 PM
Lucie added a comment.Aug 9 2016, 2:23 PM

How should we proceed here? Should we wait for more translations? Or are we ready to enable the ArticlePlaceholder extension?

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptAug 9 2016, 3:00 PM

Let's get it done I'd say today together with cywiki.

Enabling would be great as we have community members to start working on both.

Change 304036 had a related patch set uploaded (by Hoo man):
Enable the ArticlePlaceholder on knwiki

https://gerrit.wikimedia.org/r/304036

Change 304036 merged by jenkins-bot:
Enable the ArticlePlaceholder on knwiki

https://gerrit.wikimedia.org/r/304036

Mentioned in SAL [2016-08-10T16:13:04Z] <hoo@tin> Synchronized wmf-config/InitialiseSettings.php: Enable the ArticlePlaceholder on knwiki (T142468) (duration: 02m 55s)

hoo closed this task as Resolved.Aug 10 2016, 4:14 PM
hoo claimed this task.
hoo moved this task from Proposed to Done on the Wikidata-Sprint-2016-08-02 board.
Lucie moved this task from Incoming to Done on the ArticlePlaceholder board.Aug 29 2016, 2:27 PM